* {
  margin: 0;
  padding: 0;
}
div {
  box-sizing: border-box;
}
a {
  text-decoration: none !important;
  color: #333;
}
body {
  min-width: 1400px;
}
/* span {
  font-family: 'Microsoft YaHei';
} */
.dan {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.parent_s {
  width: 100%;
  /* 容器宽度 */
  height: 4em;
  /* 最大高度为3行文本 */
  overflow: hidden;
  display: -ms-flexbox;
  -ms-flex-direction: column;
  -ms-flex-pack: justify;
  -ms-flex-line-pack: stretch;
}
.shuang {
  display: -webkit-box;
  overflow: hidden;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  display: -ms-box;
  -ms-box-orient: vertical;
}
